{
    "build": {
        "builder-revision": "df0d3efae25a6028874cf567e42fb75122162400",
        "date": "Thu Jun 26 01:29:42 AM UTC 2025",
        "git-revision": "6076e989d1580dde6931905cdf028305107dd714",
        "id": "276101960"
    },
    "fixed-issues": [
        "LPD-2443","LPD-25329","LPD-26927","LPD-29780","LPD-31188","LPD-31257","LPD-33636","LPD-3387","LPD-34399","LPD-36133","LPD-37037","LPD-41686","LPD-41952","LPD-43531","LPD-44010","LPD-45268","LPD-45511","LPD-45791","LPD-47137","LPD-47589","LPD-47793","LPD-48017","LPD-50195","LPD-54834","LPD-55426","LPD-57265","LPD-57622","LPD-58233","LPD-58862","LPE-18139","LPP-56909","LPP-57748","LPS-197132"
    ],
    "patch": {
        "id": "335"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.12"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "bc069105a0cfd910f85ab206cb52f8c2f809340e14c2297450a71b763c8718fa"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "a9fbae654b448f65f58ece9acf075f353c4cb644d992f5ce61aa98157f424a12"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "d783f794cde386c302b9a414a2bacf98f6f8e113a7e96c0e24a93e764c0f3120"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.api.jar",
            "checksum": "9f636383514778b5927017ecc63a683c00a650bd48a43bf1fd97d5f8817ca9e6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dispatch.api.jar",
            "checksum": "6640741082df73718782fedaf61e985510df0e077aef9f4b72086002d411499b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.view.count.service.jar",
            "checksum": "eecf7db0b7370daf7a3491eeeb397d0ddfe3f3ef054e8aad50d91b8e544056a8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "ec4e70fd3af85ac981207ab7a6ff8ccc9c17a2a4bb2497873ec8c57a7bca968e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.web.jar",
            "checksum": "13a8401849796c466ff444c3f8e0076a62eb633c8735a33e0b3294e308b770a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.taglib.clay.jar",
            "checksum": "d5301d2327f99baa63af6181a8908f176ff1b0abfb51698ea0a4f62e377de9c1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.content.search.web.jar",
            "checksum": "09e9b50a1e6ab999f3472979ec6686bd2250f4f3b7d5d8f4ba2354ecfdbc1837"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.channel.web.jar",
            "checksum": "03d436a1882e991f48b739e89b8bac7eb303ac62b646c3294ab63f69787d4d3a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.impl.jar",
            "checksum": "f9f9e3d9533da61030b2a84799091ae4dbceeceaeaf501cdbdb18c4f9a08e92b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "b9fece4f54d8cdda8d5e920b0cd5a9bbbc0204d0eab37f16295cb359adfdd77e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.content.web.jar",
            "checksum": "61e16dfb6928fae6aae739bf8d0b4a4ba973912a661ff2b421b24a7221ef822a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "ef2e892413b4fd05fff376263569543fba539ff383c9cf807c635e39dd522f4f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.data.set.web.jar",
            "checksum": "779eeb9037a0e4cdcef1fe17ffed43452423f06bea4a5cd438558f012b7ff943"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.admin.web.jar",
            "checksum": "87161a29e126afbb27eb34354dc2c00e0da316dd96c1839b796cfc1b92694089"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saml.opensaml.integration.jar",
            "checksum": "722276bdf302335fe581f17d179ecdbbe1d2e747305c03e84fa066eb9a43f5bb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.web.jar",
            "checksum": "8135a01d3761363b746df9ce4371b36e67045b1d9ba1100eb23b6aafa8e57cec"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.product.navigation.user.personal.bar.web.jar",
            "checksum": "04c6e78d8192525f2acccc04e367a66e67affc9629e0a6445f76cdbe1e8b5524"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.checkout.web.jar",
            "checksum": "aaa5b8e4b47bfb3519c775b94c8e0f275b8357e8332ffe76b8bf3e08878dafce"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "a4b38eeabc7b8767b15b15aa0f4bee0ea88e6e8437e2225d0f0700ba05afeb27"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.js.jar",
            "checksum": "5abb0a1968172ce9eafef9e22102cd0b70729a1963ee9948656b10204c1c541b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "2a44e3b450ef6c2f6321889dff7d8e9955ee55045147b69156a57a320b34f3f1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.login.web.jar",
            "checksum": "e4b8d011ad2f90924bd9ebc122bdf990b69ac6c52a8b923b3275772df9dba46b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.web.jar",
            "checksum": "002e7e399882855b1098d20f46bf261a57ea40c78685308c0b3cbc70a0a14161"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "6cdd910167308cfcd9f4ea0b3cc2e34664a50f7d6b7fb0bce1b9ec36e0359830"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.info.impl.jar",
            "checksum": "16b08c5a0a07f99e5d40c587d216cdbb91cd70be8049c6c2ce5ee0010b2ee3fd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "d033fb96ea00aed1ff702047d1fc727fbcf5cfcb5d557c398919096045445367"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dispatch.service.jar",
            "checksum": "a9a92d9bfdce824e53857ee7fedba4442c1702e1348d7717c712b94428fa4848"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.service.jar",
            "checksum": "81b14399e4da7521e65e2d762f7dc02957bb5ee565474a6e100f20e82160d936"
        }
    ],
    "removed" :[
    ]
}
